Cocoapods support request


#1

It’d be amazing to be able to integrate the Muse library via cocoapods. Are there plans to add support for it (or maybe there already is and I’ve completely missed it)?


#2

I think that would be an awesome idea. Gradle support as well for android would be great too.


#3

CocoaPods support is now available at http://cocoapods.org/pods/libmuse

pod 'libmuse', '~> 1.2'